﻿@charset "utf-8";
/* CSS Document */
body, html, main {height: 100%;}
body{margin:0 auto; padding:0; font-size:12px; color:#222; background:#FFF; overflow-x:hidden; min-width:1220px;}
body,h1,h2,h3,h4,h5,h6,hr,p,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td,pre{margin:0;padding:0; outline:none;font-family:"\5FAE\8F6F\96C5\9ED1"}
h1,h2,h3,h4{font-size:14px; }
a{text-decoration:none; color:#222; outline:none;}
input{ outline:none;}
img{ border:0 none; vertical-align:top;}
ul li{list-style:none;}
i{ font-style:normal;}
.c{clear:both; overflow:hidden; zoom:1;}
.center{ text-align:center;}
.fl{ float:left; overflow:hidden;}
.fr{ float:right; overflow:hidden;}
.warp{width:1220px; margin:0 auto; clear:both;}
.mt8{ margin-top:8px;}
.mt10{ margin-top:10px;}
.mt15{ margin-top:15px;}
.mt18{ margin-top:18px;}
.mt20{ margin-top:20px;}
.mt25{ margin-top:25px;}
.mt30{ margin-top:30px;}
.mt35{ margin-top:35px;}
.mt40{ margin-top:40px;}
.mt50{ margin-top:50px;}
.mt60{ margin-top:60px;}
.mr13{ margin-right:13px;}

/*header*/
#header_bg{ height:80px; background:#2b67f6; width:100%; position:relative; z-index:1100; -moz-box-shadow:0px 0px 8px rgba(0,0,0,.4); -webkit-box-shadow:0px 0px 8px rgba(0,0,0,.4); box-shadow:0px 0px 8px rgba(0,0,0,.4);}
#header{ height:80px; position:relative;}
#header #logo{ position:absolute; left:0; top:0; height:80px;}
#header #logo img{ width:auto; height:80px; overflow:hidden;}
#header #menu{ position:absolute; right:0; top:22px; width:800px;}

.nav{ clear:both;}
.nav ul:before,.nav ul:after { content: ""; display: table;}
.nav ul:after{ clear: both;}
.nav ul > li { float: left; position: relative; }
.nav a {display:inline-block; font-size:16px; width:100px; text-align:center; height:38px; line-height:38px; color:#fff; white-space:nowrap; overflow:hidden;}
.nav a:hover { background:#4579f7; color:#FFF;}
.nav li ul { background:#4579f7; }
.nav li ul li {width:90px; overflow:hidden; white-space:nowrap; padding:0 5px;}
.nav li ul a { width:90px; height:30px; line-height:30px; display:block; text-align:center; font-size:14px; color:#fff; overflow:hidden;}
.nav3 ul > li:hover ul{ padding:6px 0 5px 0}
.nav3 ul > li:hover ul li {height:32px; line-height:32px;}
.nav3 li ul {position: absolute; left:0px; top:38px; z-index: 1;}
.nav3 li ul li {overflow: hidden; height:0; -webkit-transition: height 300ms ease-in; -moz-transition: height 300ms ease-in; -o-transition: height 300ms ease-in; transition: height 300ms ease-in;}
.nav li:hover .mainlevel{ background:#4579f7; color:#FFF;}
.nav3 li ul li a:hover{ background:#09F; height:30px; line-height:30px;}

/*banner*/
#banner{min-width:1220px; max-height:770px; width:100%; clear:both; overflow:hidden; margin:0 auto; position:relative; z-index:1000;}
.slideBox{position:relative; min-width:1220px; max-height:770px; background:#FFF; width:100%; z-index:100;}
.slideBox .bd{ position:relative; z-index:0;border:0 none;}
.slideBox .bd li{ position:relative; text-align:center; }
.slideBox .bd li img{width:100%; max-height:770px; overflow:hidden; vertical-align:top; }
.slideBox .prev,.slideBox .next{width:40px;	height:70px; position:absolute; top:45%; cursor:pointer; z-index:102; background:url(../images/icon-slides.png) no-repeat rgba(0,0,0,.12); border-radius:2px;}
.slideBox .prev{left:6%; text-align:left; background-position:0 0;}
.slideBox .next{right:6%; text-align:right; background-position:-40px 0;}
.slideBox .prev:hover,.slideBox .next:hover{ background-color:rgba(0,0,0,.36);}

/*业务领域*/
.title{ border-bottom:#ddd solid 1px; width:100%; height:90px; clear:both; text-align:center; line-height:90px;}
.title h3{ font-size:36px; font-weight:normal; display:inline-block;}
.title h3::after{content:""; height:3px; width:70px; background:#373597; display:block; margin-top:-1px; margin-left:35px;}

.in_ywly{ clear:both; position:relative}
.in_ywly ul{ height:500px; overflow:hidden;}
.in_ywly li{width:360px; height:470px; overflow:hidden; float:left; margin:10px 24px; background:#FFF; -moz-box-shadow:0px 0px 8px rgba(0,0,0,.1); -webkit-box-shadow:0px 0px 8px rgba(0,0,0,.1); box-shadow:0px 0px 8px rgba(0,0,0,.1); text-align:center;}
.in_ywly li a{width:360px; height:560px; padding-top:180px; display:block; position:relative; overflow:hidden; transform:translate(0,0); transition:all .4s ease-in 0s;}
.in_ywly_tu{width:360px; height:180px; overflow:hidden; position: absolute; top: 0; left: 0;}
.in_ywly_tu img{ transform:translate(0,0); transition:all .4s ease-in 0s; width:360px; height:180px; overflow:hidden;}
.in_ywly li a:hover{ text-decoration:none;}
.in_ywly_txt{ position: relative; padding-top:40px;}
.in_ywly li a:hover .in_ywly_txt{ height: 100%; background: rgba(43,103,246,0.9); color:#FFF;}
.in_ywly li:hover a{ padding-top:0;}
.in_ywly_txt h3{ font-size:24px; height:38px; line-height:38px; font-weight:normal; white-space:nowrap; display:block; overflow:hidden;}
.in_ywly_txt p{font-size:14px; line-height:24px; height:48px; overflow:hidden; text-align:justify; margin-top:20px; padding:0 34px;}
.in_ywly li a:hover .in_ywly_txt p{ height:auto; max-height:264px; overflow:hidden;}
.in_ywly_icon{ width:100%; height:70px; overflow:hidden; display:block;}
.in_ywly_icon img{ width:58px; height:auto; overflow:hidden;}
.in_ywly li a:hover .in_ywly_txt .in_ywly_icon img{ margin-top:-80px;}
.in_ywly .prev,.in_ywly .next{width:40px;height:40px;position:absolute; top:50%; margin-top:-20px; cursor:pointer;}
.in_ywly .prev{left:-68px;background:url(../images/btn_left.png) no-repeat; width:40px; height:40px;}
.in_ywly .next{right:-68px; background:url(../images/btn_right.png) no-repeat; width:40px; height:40px;}

/*成功案例*/
#in_case_bg{ background:url(../images/bg01.jpg) center center no-repeat; height:820px; width:100%; clear:both; overflow:hidden; position:relative;}
.in_case_title{ position:absolute; top:100px; left:57%;}
.in_case_title h3{ font-size:36px; color:#FFF; font-weight:normal;}
.in_case_title h3::after{content:""; height:3px; width:60px; background:#fff; display:block; margin-top:20px;}
.swiper-container { width:100%;  height:100%;}
.swiper-slide {text-align: center; font-size: 18px;}
.swiper-slide div.fl{ width:50%; height:820px; overflow:hidden;}
.swiper-slide div.fr{ width:33%; overflow:hidden; text-align:left; color:#FFF; margin-top:250px; padding-right:10%;}
.swiper-slide div.fr h2{ color:#FFF; font-size:34px; font-weight:normal; line-height:52px; overflow:hidden; margin-bottom:10px; display:block;}
.case_con{ line-height:36px; font-size:18px; max-height:180px; overflow:hidden;}
.case_more{ clear:both; overflow:hidden; }
.case_more a{ color:#FFF; width:126px; height:36px; border:#FFF solid 1px; border-radius:3px; text-align:center; line-height:36px; overflow:hidden; display:block; font-size:14px; transform:translate(0,0); transition:all .3s ease-in 0s;}
.case_more a:hover{ letter-spacing:2px; width:134px;}
.index_bBtn {position: absolute; top: 50%; margin-top: -22px; z-index: 10; width: 38px; height: 37px; background-size: 100% auto; cursor:pointer;}
.index_bprev {background: url(../images/index_36.png) center center no-repeat; left: 50%; margin-left: -38px;}
.index_bnext {background: url(../images/index_37.png) center center no-repeat; right: 50%; margin-right: -38px;}

/*新闻动态*/
#in_new_bg{ background:url(../images/bg02.jpg) bottom center no-repeat #FFF; padding:30px 0 40px 0; clear:both; overflow:hidden; min-height:660px;}

.Guide_pic{ width:460px; height:258px; overflow:hidden;}
.Guide_pic img{ width:460px; height:258px; overflow:hidden; transform:translate(0,0); transition:all .4s ease-in 0s;}
.Guide_pic:hover img{transform: scale(1.1); transition: all 1s ease 0s; -webkit-transform: scale(1.1); -webkit-transform: all 1s ease 0s;}
.Guide_xx{ width:736px; height:180px; overflow:hidden; color:#666; font-size:14px; line-height:30px; border-bottom:#ddd solid 1px; padding-bottom:6px;}
.infor_tt{font-size:24px; height:50px; line-height:50px; overflow:hidden;}
.infor_tt a:hover{ color:#2b67f6;}
.infor_time{ color:#999; font-size:13px; height:32px; line-height:32px; overflow:hidden;}
.infor_time em{ font-style:normal; margin-right:6px;}
.infor_con{height:90px; line-height:30px; overflow:hidden;}
.infor_btn a{ width:146px; height:42x; text-align:center; line-height:42px; color:#FFF; background:#7674d8; display:inline-block; font-size:14px; }
.infor_btn a:hover{ background:#2b67f6; }

.jjbk_list{ clear:both; overflow:hidden;}
.jjbk_list ul{ width:1240px;}
.jjbk_list li{ width:290px; float:left; display:inline; overflow:hidden; margin-right:20px;}
.jjbk_list li:hover img{transform: scale(1.1); transition: all 1s ease 0s; -webkit-transform: scale(1.1); -webkit-transform: all 1s ease 0s;}
.jjbk_pic{width:290px; height:200px; overflow:hidden;}
.jjbk_pic img{ transform:translate(0,0); transition:all .4s ease-in 0s; width:290px; height:200px; overflow:hidden;}
.jjbk_txt{ width:290px; height:30px; line-height:30px; font-size:14px; overflow:hidden; text-align:center; overflow:hidden; white-space:nowrap; margin-top:6px; color:#333;}
.jjbk_list li:hover .jjbk_txt{ color:#2b67f6}

/*关于我们*/
.in_about{ font-size:18px; line-height:38px; overflow:hidden; color:#555;}
.in_about img{ width:1220px; height:auto; overflow:hidden; margin-top:50px;}

/*联系我们*/
#in_contact_bg{ background:url(../images/map.jpg) top center no-repeat; width:100%; height:520px; clear:both; overflow:hidden;}
#in_contact{ background:rgba(43,103,246,.68); height:450px; width:390px; padding:35px 20px; color:#fff; overflow:hidden;}
#in_contact h3{ font-weight:normal; font-size:24px; color:#FFF; height:66px; line-height:66px; overflow:hidden;}
#in_contact p{ height:52px; line-height:52px; overflow:hidden; border-bottom:#e5e5e5 dashed 1px; font-size:16px; white-space:nowrap;}
#in_contact p em{ font-size:22px; float:left; margin-right:10px;}

/*foot*/
#foot_bg{ background:url(../images/foot_bg.jpg) top center no-repeat; width:100%; height:290px; clear:both; overflow:hidden; color:#FFF; padding:60px 0 40px 0;}

.foot_nav{ overflow:hidden; width:140px; margin-right:20px; text-align:center; display:inline-block;}
.foot_nav dt{ font-size:18px; color:#FFF; overflow:hidden; margin-bottom:10px; font-weight:bold;}
.foot_nav dd a{ font-size:13px; line-height:30px; overflow:hidden; color:#eee;}
.foot_nav dd a:hover{ color:#fff;}
.foot_erweima{ height:175px; border-left:#406acd solid 1px; width:410px; padding-top:5px; overflow:hidden;}
.foot_erweima div{ float:left; margin-left:66px; text-align:center;}
.foot_erweima div p{ margin-top:10px; font-size:13px;}
#copy{ clear:both; overflow:hidden; background:rgba(87,125,214,.26); margin-top:58px; height:50px; line-height:50px; text-align:center; overflow:hidden; font-size:14px;}
#copy a{ color:#e5e5e5;}
#copy a:hover{ color:#FFF;}

/*返回顶部*/
.go_top{position:fixed; right:1%; bottom:10%; z-index:1000; width:50px; height:50px;}
.go_top a{ background:#373597; width:50px; height:50px; color:#FFF; overflow:hidden; display:inline-block; text-align:center; line-height:50px; font-size:24px; cursor:pointer; border-radius:4px;}
.go_top a:hover{ background:#2b67f6;}

/*page*/
#page_banner{ height:300px; width:100%; clear:both; overflow:hidden; padding-top:125px;}
#page_banner div.warp p{ font-size:44px; color:#FFF; line-height:66px;}
#page_banner div.warp p.en{ font-size:38px; text-transform:uppercase;}

#page_menu{ background:#f4f4f4; border-bottom:1px solid #d9d9d9; width:100%; padding:22px 0; clear:both; overflow:hidden; text-align:center;}
#page_menu li{ display:inline-block; margin:0 5px;}
#page_menu li a{ display:block; padding:0px 28px; font-size:17px; height:38px; line-height:38px; overflow:hidden; border-radius:4px;}
#page_menu li a:hover{ background:#2b67f6; color:#FFF;}
#page_menu li.on a{ background:#2b67f6; color:#FFF;}

.page_about_con{ font-size:16px; line-height:2.4; clear:both; overflow:hidden; padding:40px 0px 40px 0px;}
.page_about_con img{ max-width:1220px; height:auto; width:expression(this.width > 1220px ? "1220px" : this.width); overflow:hidden;}
.con_title{ font-size:36px; color:#333; font-weight:bold; line-height:56px; }
.con_auth{ clear:both; height:34px; font-size:13px; line-height:34px; overflow:hidden; margin-bottom:10px; color:#999; border-bottom:#ddd solid 1px; padding:6px 0;}
.con_auth span{ margin-right:25px;}

/*新闻资讯*/
.new_list{ clear:both; overflow:hidden;}
.new_list li{ padding:0 0 25px 0px; height:230px; margin-bottom:25px; overflow:hidden; border-bottom:#ddd solid 1px; transform:translate(0,0); transition:all .3s ease-in 0s;}
.list_pic{ width:360px; height:230px; overflow:hidden;}
.list_pic img{ width:360px; height:230px; overflow:hidden; transform:translate(0,0); transition:all .3s ease-in 0s;}
.list_pic:hover img{ margin-left:3px;}
.list_con{ width:838px; height:230px; overflow:hidden;}
.list_con_xx{ clear:both; overflow:hidden; font-size:15px; height:128px; line-height:32px; color:#555;}
.list_con_au{ height:40px; line-height:40px; overflow:hidden; font-size:14px; color:#787878;}
.list_con_au span{ margin-right:30px;}
.list_con_au span i{ font-size:16px; display:inline-block; color:#787878; margin:0 10px 0 2px; display:inline-block;}
.box_con_title{ height:46px; line-height:46px; overflow:hidden;}
.box_con_title a{font-size:24px; vertical-align: middle; color:#333; overflow:hidden; white-space:nowrap;}
.box_con_title a:hover{color:#2b67f6;}

/*翻页*/
#page{margin:50px 5% 20px 5%; overflow:hidden; text-align:center; font-size:14px; clear:both;}
#page .scott{ display:inline-block; margin:0 auto;overflow:hidden;}
#page .scott span,#page .scott a:hover{ background:#2b67f6; border:1px solid #2b67f6; color:#fff; display:inline; float:left; margin:5px 3px; padding:0 14px; height:34px; line-height:34px; text-decoration:none;}
#page .scott a{padding:0 14px; height:34px; line-height:34px; background-color:#fff; border:1px solid #ddd; margin:5px 3px; display:inline; float:left; color:#444;}
/**/
.page_back{ background:#f5f5f5; margin-top:50px; position:relative; font-size:15px; line-height:30px; padding:14px 25px; width:1170px; color:#444;}
.page_back a{ color:#555;}
.page_back a:hover{ color:#2b67f6;}
.page_back .bapage_back_up{ position:absolute; right:25px; top:32px;}
.bapage_back_up em.iconfont{ font-size:18px; font-style:normal; margin-right:6px; display:inline-block;}
.page_back div em{ font-style:normal; margin-right:6px; font-family:"\5B8B\4F53";}

/*产品*/
.pro_list{ clear:both; overflow:hidden;}
.pro_list li{ width:375px; height:450px; overflow:hidden; text-align:center; float:left; display:inline-block; background:#f4f4f4; margin:15px 15px;}
.pro_list_pic{ width:375px; height:240px; overflow:hidden;}
.pro_list_pic img{ width:375px; height:240px; overflow:hidden; transform:translate(0,0); transition:all .4s ease-in 0s; }
.pro_list_xx{padding: 30px 40px; width:295px; height:150px; overflow:hidden;}
.pro_list_xx p.item{ height:56px; overflow:hidden; line-height:28px; color:#666; font-size:14px;}
.pro_list_xx h3{ font-size:20px; font-weight:normal; color:#333; white-space:nowrap; overflow:hidden; margin-bottom:10px;}
.pro_list li:hover{ background:rgba(43,103,246,0.8);}
.pro_list li:hover .pro_list_xx p.item,.pro_list li:hover .pro_list_xx h3{ color:#FFF;}
.pro_list li:hover .pro_list_pic img{transform: scale(1.1); transition: all 1s ease 0s; -webkit-transform: scale(1.1); -webkit-transform: all 1s ease 0s;}











